{% include "modules/head.html" %}
{% include "modules/navbar.html" %}

<body>
<div class="bloc_img">
    <div class="error">
        <p>Vous n'avez pas réussi à vous connecter !</p>
    </div>
</div>

</body>

</html>

